Bug 520295 - libxdg-basedir-1.0.2 is available
Summary: libxdg-basedir-1.0.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxdg-basedir
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michal Nowak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-30 10:51 UTC by Upstream Release Monitoring
Modified: 2013-03-08 02:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-01 08:29:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-30 10:51:45 UTC
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.1
URL: http://n.ethz.ch/~nevillm/download/libxdg-basedir/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.